@font-face{font-family:'liberation_sansregular';src:url('../fonts/liberationsans-regular-webfont.eot');src:url('../fonts/liberationsans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/liberationsans-regular-webfont.woff2') format('woff2'), url('../fonts/liberationsans-regular-webfont.woff') format('woff'), url('../fonts/liberationsans-regular-webfont.ttf') format('truetype'), url('../fonts/liberationsans-regular-webfont.svg#liberation_sansregular') format('svg');font-weight:normal;font-style:normal;}
body{font-family:'liberation_sansregular';font-weight:300;color:#000;font-size:14px;line-height:normal;}
.field-items h2.cust-h2{font-weight:700;font-family:'liberation_sansregular';color:#000;font-size:14px;line-height:normal;}
.field-items h2.cust-heading, .field-items h3.cust-heading{font-family:'liberation_sansregular';color:#000;font-size:14px;line-height:2;font-weight:700;display:inline;}
.field-items h2.cust-h2-small, .field-items h3.cust-h2-small{font-family:'liberation_sansregular';font-weight:300;color:#000;font-size:14px;line-height:0px;margin-bottom:-12px;font-style:italic;}
.field-items h2.cust-h2-italic, .field-items h3.cust-h3-italic, .field-items h4.cust-h4-italic{font-family:'liberation_sansregular';font-weight:700;color:#000;font-size:14px;font-style:italic;}
.field-items h3.cust-h3-para{font-family:'liberation_sansregular';font-weight:300;color:#000;font-size:14px;line-height:normal;margin:0 0 10px;}
.field-items h4.cust-h2-small{font-family:'liberation_sansregular';font-weight:300;color:#000;font-size:14px;line-height:0px;margin-bottom:18px;font-style:italic;}
.field-items img{max-width:100%;height:auto;}
a:focus, a:hover{color:#00adef; text-decoration: underline;}
h1, h2, h3, h4, h5, h6{font-family:'liberation_sansregular';font-weight:300;margin-top:0;line-height:1.3;}
h1.page-title{margin:0px 0 20px;font-size:28px;}
.h3, h3{font-size:20px;font-weight:bold;}
body.front h1.page-title{display:none;}
div#site-top{padding:4px 0;font-size:14px;}
#site-top ul.menu{margin:0;padding:0;}
#site-top ul.menu li{list-style:none;padding:0;margin:0;float:left;}
#site-top ul.menu li a{padding:4px 10px;display:block;border-right:1px solid #707070;border-left:1px solid #707070;margin-right:-1px;}
#site-top ul.menu li a.active, #site-top ul.menu li a:hover{color:#fff;}
.close-mobile-nav.mob-nav{display:none;}
div#banner{padding-top:20px;}
#banner .theme-default .nivoSlider{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
body #main-container{padding:20px 0;min-height:400px;}
#left-sidebar ul.menu, #left-sidebar ul.menu li{list-style:none;margin:0;padding:0;}
#left-sidebar ul.menu li{list-style:none;display:inline-block;width:100%;border-bottom:1px solid #E9E9E9;}
#left-sidebar ul.menu li a{display:inline;text-transform:uppercase;position:relative;display:inline-block;padding:10px 20px;color:#000;}
#left-sidebar .block{margin-bottom:20px;}
#left-sidebar .block img{width:100%;height:auto;}
#top .social-topnav.clearfix{padding:6px 0;}
#top .secondary-menu{padding-top:4px;}
.meta.submitted{display:none;}
div#footer{background:#ccc;}
#navigation .close-mobile-nav.mob-nav{display:none;}
.views-row img{max-width:100%;height:auto;}
.item-list .pager{text-align:center;}
.item-list .pager li.pager-item{margin:0;display:inline-block;padding:0;}
.item-list .pager li.pager-item a{padding:0;width:30px;height:30px;border:none;padding-top:5px;}
.views-slideshow-cycle-main-frame-row-item{float:left;}
div#block-menu-menu-site-top-menu{float:left;}
#block-clock-clock{background:#58595b;color:#fff;float:right;padding:4px 10px 4px 40px;margin-right:20px;position:relative;}
#block-clock-clock:before{content:"\f017";display:inline-block;font-family:FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-weight:normal;background:#939598;position:absolute;top:0;left:0;width:30px;padding:6px 2px 7px;text-align:center;}
#block-block-32{width:400px;float:left;}
#block-block-32 .col-md-6{padding:0;}
#block-block-32 .col-md-6 img{width:100%;height:auto;}
#block-views-homepage-slider-block{width:740px;padding:0px;position:relative;float:left;height:386px;}
.views-slideshow-cycle-main-frame-row-item{float:none;}
div#block-views-homepage-slider-block .views-row{position:relative;}
div#block-views-homepage-slider-block .views-row .slider-text{background:rgba(0, 0, 0, 0.8);position:absolute;width:100%;bottom:0px;padding:10px;line-height:normal;color:#fff;}
div#block-views-homepage-slider-block .views-row .slider-text h3 a{color:#fff;}
div#block-views-homepage-slider-block .views-row .slider-text h3{margin-bottom:0;font-weight:normal;}
#block-block-33{background:#fff;float:right;width:180px;margin-top:10px;}
#block-block-33 p{margin-bottom:0;}
#block-block-33 img{width:30px;height:auto;}
#block-block-33 a.pintr img{width:27px;}
#block-block-35 img{max-width:100%;max-height:100%;}
#block-block-35 p{margin:0;}
#block-block-35 a.advice,
#block-block-35 a.started{width:50%;display:inline-block;}
#block-block-35 a.directory{float:left;margin-bottom:15px;}
#block-block-35 a.advice{float:left;}
#block-block-35 a.started{float:right;}
#block-block-36{clear:both;}
#block-views-ticker-block{width:950px;float:left;margin-bottom:20px;margin-top:10px;background:#e6e7e8;}
#block-views-ticker-block .liScroll-container .mask{top:auto;width:800px;padding-top:6px;}
#block-views-ticker-block .liScroll-container{background:#e6e7e8;width:832px;}
#block-views-ticker-block .block-title{float:left;background:#000;margin-bottom:0;margin-top:1px;position:relative;font-size:14px;padding:8px 20px;color:#fff;text-transform:uppercase;}
#block-views-ticker-block .block-title:after{content:" ";display:block;position:absolute;top:7px;right:-8px;width:0;height:0;border-style:solid;border-width:10px 0 10px 12px;border-color:transparent transparent transparent #000;}
#block-views-ticker-block .content{padding:0;}
#block-views-ticker-block ul.liScroll a{font-size:14px;font-weight:300;}
#views-ticker-vTicker-ticker{min-height:31px;height:auto !important;}
#views-ticker-vTicker-list-ticker{list-style:none;}
.views-vTicker-item{margin:7px 0 7px 20px !important;}
body.front .block .block-title{background:#000;color:#fff;font-size:14px;font-weight:300;margin-bottom:0;padding:8px 20px;display:inline-block;position:relative;text-transform:uppercase;z-index:9;}
.block-title a{color:#FFF;}
body.front .block .block-title:after{content:" ";display:block;position:absolute;top:7px;right:-8px;width:0;height:0;border-style:solid;border-width:10px 0 10px 12px;border-color:transparent transparent transparent #000;}
.view-featured-company-home-block .owl-item .views-field{height:220px;display:table;width:100%;border:1px solid #ccc;}
.view-featured-company-home-block .owl-item .field-content{display:table-cell;vertical-align:middle;text-align:center;}
.view-latest-news-home-blocks .views-row img{width:100%;max-height:270px;}
#block-views-ticker-block .title-bg{border-bottom:none;}
#block-views-ticker-block{border-bottom:5px solid #00adef;}
.block .title-bg{background:#E6E7E8;border-bottom:5px solid #00adef;margin-bottom:3px;}
div#block-views-latest-news-home-blocks-block{margin-bottom:30px;}
#front-bottom div#bottom{width:25%;float:left;padding:10px;}
#front-bottom div#bottom-second{width:25%;float:left;padding:10px;}
#front-bottom div#bottom-third{width:50%;float:left;padding:10px;}
#block-menu-menu-top-menu ul.menu{padding:0;margin:16px 0;}
#block-menu-menu-top-menu ul.menu li{list-style:none;}
#block-menu-menu-top-menu ul.menu li a{display:block;padding:1px 0;text-decoration:underline;color:#000;}
#block-views-ticker-block ul.liScroll span{display:block;}
#block-views-ticker-block .liScroll-container .mask ul{height:27px;}
div#block-block-20 .content, div#block-views-industry-events-block .content{padding:16px 0;min-height:100px;}
div#block-views-industry-events-block{width:49%;float:left;border-bottom:6px solid #000;position:relative;}
div#block-views-industry-events-block:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:3px;}
#block-block-14{border-bottom:6px solid #000;padding-bottom:10px;position:relative;margin-bottom:40px;}
#block-block-14:after{content:" ";display:block !important;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:3px;visibility:visible;}
div#block-block-20{width:49%;float:right;border-bottom:6px solid #000;position:relative;}
div#block-block-20:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:3px;}
div#wrapper-outer{overflow:visible;}
#block-block-32 .col-md-6{position:relative;}
#block-block-32 .col-md-6 h3{background:#000;color:#fff;position:absolute;left:0;width:100%;z-index:9;bottom:0;margin:0;padding:6px;font-size:14px;text-transform:uppercase;}
#block-block-32 .col-md-6 h3 p{margin:0;}
#front-bottom div#bottom .region, #front-bottom div#bottom-second .region, #front-bottom div#bottom-third .region{min-height:580px;}
#front-bottom div#bottom .region, #front-bottom div#bottom-second .region, #front-bottom div#bottom-third .region{border-bottom:6px solid #000;padding-bottom:10px;position:relative;margin-bottom:40px;}
#front-bottom div#bottom .region:after, #front-bottom div#bottom-second .region:after, #front-bottom div#bottom-third .region:after{content:" ";display:block !important;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:3px;visibility:visible;}
#block-views-franchisor-magazine-block{border-bottom:6px solid #000;padding-bottom:10px;position:relative;margin-bottom:8px;}
#block-views-franchisor-magazine-block:after{content:" ";display:block !important;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:3px;visibility:visible;}
div#block-block-14 img{width:100%;}
div#block-block-14{text-transform:uppercase;}
div#block-block-14 .text-center h2{margin-top:14px;font-weight:normal;font-size:32px;}
#block-views-latest-news-home-blocks-block .home-link-title,
#block-views-latest-news-home-blocks-block-1 .home-link-title{display:block;padding:6px 0 0;font-size:16px;display:block;line-height:normal;color:#00adef;}
#block-views-latest-news-home-blocks-block .home-link-title a,
#block-views-latest-news-home-blocks-block-1 .home-link-title a{color:#000;text-transform:uppercase;}
#block-views-latest-news-home-blocks-block .views-row,
#block-views-latest-news-home-blocks-block-1 .views-row{border-bottom:4px solid #000;padding-bottom:10px;position:relative;margin-bottom:20px;height:360px;}
#block-views-latest-news-home-blocks-block .views-row:after,
#block-views-latest-news-home-blocks-block-1 .views-row:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:2px;}
div#block-views-latest-news-home-blocks-block .views-row{padding:0;margin:0 .5%;width:24%;}
.view-featured-company-home-block .owl-controls .owl-buttons{display:none;}
.view-featured-company-home-block .owl-controls .owl-buttons{display:none;}
div#block-views-franchisor-magazine-block .views-field-field-franmag-image{float:right;margin-left:10px;}
div#block-views-franchisor-magazine-block .views-field-field-franmag-image img{max-width:220px;width:auto;max-height:150px;}
.page-franchisor-magazine #main #block-system-main .views-field-field-franmag-image img{max-width:220px;width:auto;max-height:220px;}
.node-type-franchisor-magazine #main #block-system-main .field-type-image img{max-width:200px;}
div#block-views-franchisor-magazine-block .content h2{font-size:20px;}
#block-block-31 .content p span{font-size:14px !important;line-height:normal !important;}
#block-search-form{float:right;position:relative;top:7px;width:200px;}
#block-search-form .element-invisible{display:none;}
#block-search-form .form-text{width:100%;display:block;border:none;padding:3px 10px;}
#block-search-form .form-item-search-block-form{padding-right:40px;display:block;margin:0;}
#block-search-form .form-actions{position:absolute;top:0;right:0;width:40px;height:27px;display:block;text-indent:-999px;overflow:hidden;background:#fff url(../images/icons.svg) no-repeat 4px 0px;cursor:pointer;border:none;}
@media screen and (max-width:992px) and (min-width:781px){#block-search-form{top:-45px;}
}
@media screen and (max-width:1200px) and (min-width:993px){#block-search-form{top:-4px;}
}
.view-directory-services .views-row, .view-franchise-page .views-row{border:2px solid #939598;padding:10px;margin-bottom:16px;}
.tabs ul.tabs.primary{margin:0;border:none;}
.tabs ul.tabs.primary li{float:left;margin:0px;}
.tabs ul.tabs.primary li a{padding:16px 40px;display:block;background:#fff;border:2px solid #939598;color:#000;}
.tabs ul.tabs.primary:after{visibility:hidden;display:block;content:" ";clear:both;height:0;}
.view-franchise-page, .view-directory-services{padding:20px;border:2px solid #939598;margin-top:-2px;}
.tabs ul.tabs.primary li.active a{position:relative;z-index:9;border-bottom:2px solid #fff;color:#00adef;background:#fff;}
.tabs ul.tabs.primary li.active a{position:relative;}
.tabs ul.tabs.primary li.active a:before{content:"";display:block;width:100%;height:8px;background:#00adef;position:absolute;top:-2px;left:0;}
.tabs ul.tabs.primary li.active a,
.view-franchise-page, .view-directory-services{background:#d1d3d4;border-bottom:2px solid #d1d3d4;}
.view-directory-services .views-row, .view-franchise-page .views-row{background:#fff;}
.views-exposed-form{background:#f1f1f2;border:1px solid #939598;padding:16px;}
.view-franchise-page .views-row{clear:both;}
.view-franchise-page .views-row .views-field-title a{color:#000;}
.view-franchise-page .views-row:after{visibility:hidden;display:block;content:" ";clear:both;height:0;}
.view-franchise-page .views-field-field-franchise-logo{height:300px;width:300px;background:#fff;float:left;margin-right:20px;padding:0;-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);}
.view-franchise-page .views-field-field-franchise-logo .field-content{height:300px;width:100%;display:table;}
.view-franchise-page .views-field-field-franchise-logo .field-content a{display:table-cell;vertical-align:middle;text-align:center;}
.view-franchise-page .contetnt-row .f-label{margin-right:10px;width:140px;}
.view-franchise-page .contetnt-row .f-value{font-weight:normal;}
.view-franchise-page .views-field-field-franchise-logo .field-content img{width:-moz-fit-content;}
.view-directory-services .views-row{clear:both;}
.view-directory-services .views-row .views-field-title a{color:#000;}
.view-directory-services .views-row:after{visibility:hidden;display:block;content:" ";clear:both;height:0;}
.view-directory-services .views-field-field-proserv-logo{height:230px;display:table;width:250px;background:#fff;float:left;margin-right:20px;padding:16px;-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);}
.view-directory-services .views-field-field-proserv-logo img{width:100%;}
.view-directory-services .views-field-field-proserv-logo .field-content{display:table-cell;vertical-align:middle;text-align:center;}
.view-featured-companies .views-row{border-bottom:4px solid #000;padding-bottom:10px;position:relative;margin-bottom:20px;height:340px;}
.view-featured-companies.view.col-4 .views-row{margin-bottom:20px;}
.view-featured-companies .views-row:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:2px;}
.view-featured-companies .views-row .views-field-field-feature-logo{height:230px;display:table;width:100%;background:#f2f2f2;}
.view-featured-companies .views-row .views-field-field-feature-logo .field-content{display:table-cell;vertical-align:middle;text-align:center;}
.view-featured-companies .views-row .views-field.views-field-title{margin-bottom:8px;}
.view-featured-companies .views-row .views-field.views-field-title a{background:#000;color:#fff;display:block;padding:6px 20px;font-size:12px;display:block;line-height:normal;}
.view-featured-companies .views-row .views-field.views-field-title .field-content{height:54px;display:table;width:100%;}
.view-featured-companies .views-row .views-field.views-field-title .field-content a{display:table-cell;vertical-align:middle;}
.view-latest-news .views-row{position:relative;border-bottom:4px solid #000;padding-bottom:20px;margin-bottom:20px;}
.view-latest-news .views-row:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:2px;}
.view-latest-news .views-row .views-field-field-news-image{width:100%;background:#f2f2f2;margin-right:20px;padding:0;}
.view-latest-news .views-row .views-field-field-news-image .field-content{text-align:center;}
.view-latest-news .views-row h2 a{font-size:18px;padding:0px;font-weight:normal;color:#000;display:block;line-height:normal;margin-top:10px;}
body.page-latest-news .view-latest-news .views-row{min-height:500px;}
.view-blog .views-row{position:relative;border-bottom:4px solid #000;padding-bottom:20px;height:380px;background:#f2f2f2;}
.view.col-4.view-blog .views-row{width:24%;margin:0 .5%;padding:6px;margin-bottom:20px;}
.view-blog .views-row:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:2px;}
.view-blog .views-row h2, .view-blog .views-row h2 a{font-size:16px;color:#000;font-weight:normal;}
.view-blog .views-row h2{padding:6px 0;}
div#block-views-expert-advice-top-advert-block{clear:both;}
div#webform-component-bottom-block img{width:100%;height:auto;}
.webform-client-form	{background:#d1d3d4;padding:20px;}
/* .webform-component-checkboxes:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.webform-component-checkboxes .form-item{float:left;margin-right:20px;}
.webform-component-checkboxes .form-item .form-checkbox{margin-top:-6px;} */
#node-87 img{width:100%;height:auto;}
/* div#webform-component-email, div#webform-component-name{width:50%;float:left;margin:0;padding:10px 0;} */
/* div#webform-component-phone, div#webform-component-company{margin:0;padding:10px 0;}
div#webform-component-name label, div#webform-component-company label, div#webform-component-email label, div#webform-component-phone label{display:inline-block;width:70px;} */
select.form-select{width:100%;}
body.not-front .page-title-bg{background:#E6E7E8;border-bottom:5px solid #00adef;margin-bottom:20px;}
body.not-front .page-title-bg h1{background:#000;color:#fff;font-size:18px;font-weight:300;margin-bottom:0;padding:5px 20px;position:relative;display:inline-block;position:relative;text-transform:uppercase;z-index:9;}
body.not-front .page-title-bg h1:after{content:" ";display:block;position:absolute;top:7px;right:-8px;width:0;height:0;border-style:solid;border-width:10px 0 10px 12px;border-color:transparent transparent transparent #000;}
.view-expert-advice-footer .views-row{border-bottom:4px solid #000;padding-bottom:10px;position:relative;margin-bottom:20px;height:470px;}
.view-expert-advice-footer.view.col-3 .views-row{margin-bottom:20px;}
.view-expert-advice-footer .views-row:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:2px;}
.view-expert-advice-footer .views-row .views-field-field-feature-logo{height:230px;display:table;width:100%;background:#f2f2f2;}
.view-expert-advice-footer .views-row .views-field-field-feature-logo .field-content{display:table-cell;vertical-align:middle;text-align:center;}
.view-expert-advice-footer .views-row h2{display:block;padding:6px 0;font-size:18px;display:block;line-height:normal;color:#00adef;}
.view-expert-advice-footer .views-row h2 a{color:#00adef;}
.view-expert-advice-footer .submitted{font-weight:bold;}
.node.node-find-a-franchise .field-name-field-franchise-logo .field-items{height:230px;display:table;width:250px;background:#fff;margin-right:20px;padding:16px;-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);margin-bottom:40px;}
.node.node-find-a-franchise .field-name-field-franchise-logo .field-items .field-item{display:table-cell;vertical-align:middle;text-align:center;}
.node.node-find-a-franchise .field.field-name-body{position:absolute;top:30px;right:10px;width:70%;}
.node.node-find-a-franchise{position:relative;}
.view-franchise-directory .views-row{border:1px solid #eee;padding:10px;margin-bottom:10px;width:33%;min-height:540px;float:left;}
.view-franchise-directory .field-type-image{float:right;margin-right:20px;}
.view-franchise-directory .views-row .node-find-a-franchise h2 a{font-size:18px;color:#000;font-weight:normal;line-height:normal;text-align:center;display:block;}
a.PIN_1455250250658_pin_it_button_en_28_red{display:none !important;}
#node-74 .webform-client-form{border:1px solid #ccc;padding:20px;}
#node-74 .webform-client-form div#webform-component-publication{width:100%;border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:10px;}
#node-74 .webform-client-form div#webform-component-publication label{display:inline-block;width:auto;float:none;}
#node-74 .webform-client-form div#webform-component-publication .form-radio{margin-top:0;}
#node-74 .webform-client-form #edit-submitted-publication .form-item{width:30%;float:left;clear:none;}
#node-74 .webform-client-form div#webform-component-publication:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
#node-74 .webform-client-form div#webform-component-publication .description{clear:both;}
#node-74 .webform-client-form .form-item{width:100%;float:none;margin:0;padding:10px 0;clear:both;}
#node-74 .webform-client-form .form-item label{display:block;float:left;width:200px;padding:3px 0;}
#node-74 .webform-client-form .form-item .form-textarea-wrapper{margin-left:200px;}
#node-74 .webform-client-form .form-item .form-textarea, #node-74 .webform-client-form .form-item .form-text{width:400px;}
#node-74 .webform-client-form .resizable-textarea .grippie{display:none;}
.view-videos .views-row{border-bottom:4px solid #000;padding-bottom:10px;position:relative;margin-bottom:20px;min-height:500px;}
.view-videos.view.col-4 .views-row{margin-bottom:20px;}
.view-videos .views-row:after{content:" ";display:block;width:100%;height:1px;background:#000;position:absolute;left:0;bottom:2px;}
.views-field-field-video-embed-1{position:relative;}
.views-field-field-video-embed-1 .embedded-video{position:relative;padding-bottom:56.25%;padding-top:30px;overflow:hidden;}
.views-field-field-video-embed-1 .embedded-video iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.view-videos .views-row .views-field-title{margin-top:10px;}
.view-videos .views-row .views-field-title a{display:block;padding:6px 0;font-size:18px;display:block;line-height:normal;color:#000;text-transform:uppercase;}
.view-professionalservices .views-row{border:2px solid #ccc;padding:10px;margin-bottom:10px;clear:both;}
.view-professionalservices .views-row:after{visibility:hidden;display:block;content:" ";clear:both;height:0;}
.view-professionalservices .views-row .views-field-field-proserv-logo{height:200px;display:table;width:280px;border:1px solid #ccc;float:left;margin-right:40px;-webkit-box-shadow:0px 0px 12px 0px #787878;-moz-box-shadow:0px 0px 12px 0px #787878;box-shadow:0px 0px 12px 0px #787878;}
.view-professionalservices .views-row .views-field-field-proserv-logo .field-content{display:table-cell;vertical-align:middle;text-align:center;}
.view-professionalservices .views-row .views-field-title a{font-size:18px;margin-bottom:20px;display:block;}
div#block-views-directory-top-advrt-block{clear:both;}
.view-old-issues .owl-controls .owl-pagination{display:none;}
.owl-carousel{position:relative;}
.view-old-issues .owl-carousel .owl-controls .owl-buttons{display:block;}
.view-old-issues .owl-carousel .owl-item{background:#f2f2f2;border:1px solid #ccc;text-align:center;margin-left:-1px;}
.owl-theme .owl-controls .owl-buttons div.owl-next, .owl-theme .owl-controls .owl-buttons div.owl-prev{background:#000;position:absolute;top:0;left:0;opacity:1;margin:0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;height:100%;text-indent:-999px;overflow:hidden;text-indent:-9999px;line-height:0;}
.owl-theme .owl-controls .owl-buttons div.owl-next{left:auto;right:0;}
.views-field-field-month-published{padding:8px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev::after{content:" ";text-indent:0;display:block;line-height:initial;width:0;height:0;border-style:solid;border-width:10px 10px 10px 0;border-color:transparent #ccc transparent transparent;position:absolute;top:50%;left:3px;}
.owl-theme .owl-controls .owl-buttons div.owl-next::after{content:" ";text-indent:0;display:block;line-height:initial;width:0;height:0;border-style:solid;border-width:10px 0 10px 10px;border-color:transparent transparent transparent #ccc;position:absolute;top:50%;right:3px;}
.owl-theme .owl-controls{margin:0;}
#node-586 .webform-client-form{border:1px solid #ccc;padding:20px;}
#node-586 .webform-client-form div#webform-component-publication:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
#node-586 .webform-client-form div#webform-component-publication .description{clear:both;}
#node-586 .webform-client-form .form-item{width:100%;float:none;margin:0;padding:10px 0;clear:both;}
#node-586 .webform-client-form .form-item label{display:block;float:left;width:200px;padding:3px 0;}
#node-586 .webform-client-form .form-item .form-textarea-wrapper{margin-left:200px;}
#node-586 .webform-client-form .form-item .form-textarea, #node-586 .webform-client-form .form-item .form-text{width:400px;}
#node-586 .webform-client-form .resizable-textarea .grippie{display:none;}
div#block-block-31 .content{height:230px;overflow-y:scroll;}
div#block-views-latest-news-home-blocks-block .views-row,
div#block-views-latest-news-home-blocks-block-1 .views-row{padding-bottom:20px;}
#main-container #body-div img{max-width:100%;}
#sub-content .views-field-title{font-size:20px;margin-bottom:12px;text-transform:uppercase;}
.view-franchise-page .views-row .views-field .views-label{display:block;width:140px;float:left;font-weight:bold;}
.view-franchise-page .views-row .views-field{margin-bottom:4px;min-height:20px;}
.view-directory-top-advrt .owl-controls{display:none !important;}
.view-directory-top-advrt .owl-carousel{border:none;}
.view-expert-advice-footer .views-row > div > div a{background:#f2f2f2;display:block;text-align:center;}
.view-latest-news h2{text-transform:uppercase;}
.view-franchise-page .views-field-title{text-transform:uppercase;font-size:18px;padding-bottom:6px;}
.node-latest-news .field-name-field-news-sub{font-size:22px;padding:12px;background:#f2f2f2;border:1px solid #C9C9C9;margin:10px 0;}
.node-expert-advice .field-name-field-expert-author{font-size:22px;padding:12px;background:#f2f2f2;border:1px solid #C9C9C9;margin:10px 0;}
#block-views-exp-franchise-page-page .views-exposed-widget .description{display:none;}
#block-views-directory-top-advrt-block-1,
#block-views-directory-top-advrt-block-3,
#block-views-directory-top-advrt-block-5{float:left;}
#block-views-directory-top-advrt-block-2,
#block-views-directory-top-advrt-block-4,
#block-views-directory-top-advrt-block-6{float:right;}
.view-franchise-page .views-field-php:after{visibility:hidden;display:block;content:" ";clear:both;height:0;}
.view-franchise-page .views-field-php .field-content .contetnt-image{height:300px;width:300px;display:table;background:#fff;float:left;margin-right:20px;padding:0;-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);}
.view-franchise-page .views-field-php .field-content .contetnt-image a{display:table-cell;vertical-align:middle;text-align:center;}
.view-franchise-page .contetnt-main{width:auto;}
.view-franchise-page .views-field-php .contetnt-title a{color:#000;}
.view-franchise-page .views-field-php .contetnt-title{font-size:20px;margin-bottom:12px;text-transform:uppercase;}
.view-directory-services .views-field-php .field-content .contetnt-image{height:300px;width:300px;display:table;float:left;margin-right:20px;box-shadow:rgba(0, 0, 0, 0.74902) 0px 0px 5px 0px;background:rgb(255, 255, 255);padding:0px;text-align:center;}
.view-directory-services .views-field-php .field-content .contetnt-image a{display:table-cell;vertical-align:middle;text-align:center;}
.view-franchises-for-sale .views-row{clear:both;border:2px solid #939598;padding:10px;margin-bottom:16px;}
.view-franchises-for-sale .views-row:after{visibility:hidden;display:block;content:" ";clear:both;height:0;}
.view-franchises-for-sale .views-row .views-field-field-franchise-sale-logo{display:table;background:#fff;;margin-right:20px;padding:0;-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);}
.view-franchises-for-sale .views-row .views-field-field-franchise-sale-logo .field-content{display:table-cell;vertical-align:middle;text-align:center;}
.view-franchises-for-sale .views-field{margin-bottom:1px;padding:5px 0;background:url(../images/icon.jpg) no-repeat;background-size:30px;padding-left:40px;clear:none;}
.view-franchises-for-sale .views-field.views-field-field-franchise-sale-region{background-position:0px -61px;}
.view-franchises-for-sale .views-field.views-field-field-franchise-sale-poa{background-position:0px -30px;}
.view-franchises-for-sale .views-field.views-field-views-conditional{background-position:0px -30px;}
.view-franchises-for-sale .views-field.views-field-field-franchise-sale-new{background-position:0px -127px;}
.view-franchises-for-sale .views-field.views-field-field-shop-fixed-location{background-position:0px -95px;}
.view-franchises-for-sale .views-field.views-field-field-franchise-sale-category{background-position:0px -95px;}
.view-franchises-for-sale .views-field.views-field-view-node, .view-franchises-for-sale .views-field.views-field-body, .view-franchises-for-sale .views-field.views-field-title{background:none;padding-left:0;}
.view-franchises-for-sale .views-field.views-field-view-node a{background:#C7C7C7;color:#000;text-transform:uppercase;font-weight:bold;padding:4px 15px;display:inline-block;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
#views-exposed-form-franchises-for-sale-page #edit-field-franchise-sale-price-poa-value-wrapper{width:100%;}
#views-exposed-form-franchises-for-sale-page #edit-field-franchise-sale-price-poa-value .form-item-field-franchise-sale-price-poa-value:first-child{display:none;}
#views-exposed-form-franchises-for-sale-page #edit-field-franchise-sale-price-poa-value .form-item-field-franchise-sale-price-poa-value{float:left;width:50%;}
#views-exposed-form-franchises-for-sale-page #edit-field-franchise-sale-price-poa-value .form-item-field-franchise-sale-price-poa-value input{margin:-2px 0 0 0;}
.view-franchises-for-sale .views-field{background:none;position:relative;min-height:30px;}
.view-franchises-for-sale .franchises-attributes .views-field:before{display:inline-block;content:'';background:url(../images/icon.jpg) no-repeat;background-size:30px;width:30px;height:30px;position:absolute;left:0;top:0;}
.view-franchises-for-sale .franchises-attributes .views-field.views-field-field-franchise-sale-region:before{background-position:0px -61px;}
.view-franchises-for-sale .franchises-attributes .views-field.views-field-field-franchise-sale-poa:before{background-position:0px -30px;}
.view-franchises-for-sale .franchises-attributes .views-field.views-field-views-conditional:before{background-position:0px -30px;}
.view-franchises-for-sale .franchises-attributes .views-field.views-field-field-franchise-sale-new:before{background-position:0px -127px;}
.view-franchises-for-sale .franchises-attributes .views-field.views-field-field-shop-fixed-location:before{background-position:0px -95px;}
.view-franchises-for-sale .franchises-attributes .views-field.views-field-field-franchise-sale-category:before{background-position:0px -95px;}
.cover_top_banner{margin:0 0 25px 0;padding-right:0;}
.cover_top{margin:0;padding:0;}
@media screen and (max-width:992px){#block-block-35 a.advice,
#block-block-35 a.started{width:25%;text-align:center;}
#block-block-35 a.advice img,
#block-block-35 a.started img{max-height:120px;}
#block-block-35 a.directory{width:50%}
}
@media screen and (max-width:768px){#block-views-ticker-block{width:100%;}
#block-views-ticker-block ul li{height:34px !important;}
#views-ticker-vTicker-ticker{height:48px !important;}
#block-views-ticker-block .block-title{height:50px;padding:18px 20px 16px 20px;}
#block-views-ticker-block .block-title:after{top:15px;}
}
#block-views-latest-news-home-blocks-block .title-bg{max-width:75%;}
#block-views-latest-news-home-blocks-block .views-field-created,
#block-views-latest-news-home-blocks-block-1 .views-field-created,
.view-id-latest_news .news-box-date{color:#6f6f6f;font-style:italic;}
#block-views-latest-news-home-blocks-block .attachment .views-row{overflow:visible;box-shadow:0 2px 0 black,
0 4px 0 white,
0 8px 0 black;border-bottom:none;height:353px;}
#block-views-latest-news-home-blocks-block .attachment .views-row h3{margin-bottom:0;}
#block-views-latest-news-home-blocks-block .attachment .views-row:before{content:"Newsletter";background-image:linear-gradient(to right, #000 136px, #E6E7E8 136px);font-size:14px;color:white;width:100%;height:38px;font-weight:300;padding:8px 20px;display:inline-block;position:absolute;top:-41px;border-bottom:5px solid #00adef;margin-bottom:3px;text-transform:uppercase;z-index:9;}
#block-views-latest-news-home-blocks-block .attachment .views-row:after{content:" ";display:block;position:absolute;top:-34px;background:none;left:136px;width:0;height:0;border-style:solid;border-width:10px 0 10px 12px;border-color:transparent transparent transparent #000;z-index:9;}
#webform-client-form-5777 select{width:auto;}
#webform-client-form-5777 #webform-component-title{display:none;}

/* Added by Pixelbulb 2018 */

.margin-top {
  margin-top: 3rem;
}

.margin-btm {
  margin-bottom: 3rem;
}

.margin-bth {
  margin: 3rem auto;
}

.getting-started-hero {
  background: url("../images/gsg-mountain.png") center bottom no-repeat #00aaf2;
  color: #FFF;
  padding: 5rem 5rem 30rem 5rem;
}

.getting-started-hero h2,
.getting-started-hero-sub h2 {
  font-weight: bold;
  font-size: 40px;
}

.getting-started-hero-sub {
  background: #00aaf2;
  color: #FFF;
  padding: 4rem;
}

.getting-started-hero-sub a {
  color: #FFF;
}

.getting-started-hero-sub .button-sml {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  border: 1px solid #FFF;
}

.gsg-buttons h3 {
  margin: 2rem 0 0 0;
  font-size: 14px !important;
}

.gsg-btn {
  transition: background-color 0.5s ease;
  background-color: #5bb2e4;
  color: #FFF;
  padding: 3rem 1rem;
  margin: 0 0 2rem 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.gsg-btn:hover {
  background-color: #4689b0;
}

a.gsg-hover {
  text-decoration: none;
}

.button.alert {
  transition: background-color 0.5s ease;
  background-color: red;
  border: none;
  color: #FFF;
  text-decoration: none;
  font-size: 140%;
  font-weight: bold;
  text-transform: none;
  padding: 2rem 3rem;
}

.button.alert:hover {
  background-color: #db2e2e;
}

.button.alertsml {
  background-color: #71c057;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: none;
  padding: 1rem 2rem;
}

.button.alertsml:hover {
  background-color: #71c057;
}

.box-shadow {
  -webkit-box-shadow: 0px 2px 1px 0px rgba(77,77,77,1);
  -moz-box-shadow: 0px 2px 1px 0px rgba(77,77,77,1);
  box-shadow: 0px 2px 1px 0px rgba(77,77,77,1);
}

.mailchimp-sidebar {
  background: #00adef;
  padding: 1.6em;
  color: #FFFFFF;
}

.mailchimp-sidebar input {
  width: 100%;
  margin: 0 0 0.8em 0;
  color: #000;
}

.mailchimp-sidebar h3 {
  font-size: 2.2em;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

/* New css for directory detail page */
.node-find-a-franchise .views-field-nothing-1, .node-type-professional-services .views-field-nothing-1 {
    clear: both;
    margin: 2em 0;
    float: left;
    width: 100%;
}
.node-find-a-franchise .views-field-nothing-1 .field-content, .node-type-professional-services .views-field-nothing-1 .field-content {
    background: black;
    padding: 5px;
    border-radius: 5px;
    border: 5px solid #000;
    position: relative;
    z-index: 999;
}
.views-field-nothing-1 .field-content a {
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
}
#block-block-37 {
    overflow: hidden;
    position: relative;
    bottom: 7em;
}